Subject: Re: [Novice]
From: raphael <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 1 Oct 2002 18:30:38 +0100

On Tue, Oct 01, 2002 at 04:19:51PM +0200, valcauda Stéphane wrote:
> Hi,
> 
> I've just installed Cygwin on W2k.
> I would like to know if there is a GUI interface with Cygwin.
> I found XFree86 on the packages but before installing I would be sure
> that it make what I want.
> 

What is it exactly what you want. In comparison Cygwin is much like Dos
and XFree like windows. XFree is as much a GUI for Cygwin as Windows
for DOS. Maybe even less.

-- 
"Die?  I should say not, dear fellow.  No Barrymore would allow such a
conventional thing to happen to him."
		-- John Barrymore's dying words

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/